<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="ui_colorYellow2" text="Amarillo claro"/>
        <text name="FerroPadrao" text="Hierro"/>
        <text name="Galvanizado13" text="Blanco galvanizado"/>
        <text name="ui_colorOrange2" text="Naranja claro"/>
        <text name="ui_colorWhite2" text="Blanco medio"/>
        <text name="ui_colorPink2" text="Rosa rosa"/>
        <text name="ui_colorRedDark_brilhante" text="Rojo oscuro brillante"/>
        <text name="ui_colorRed_brilhante" text="Rojo brillante"/>
        <text name="ui_colorOrange_brilhante" text="Naranja brillante"/>
        <text name="ui_colorOrange2_brilhante" text="Naranja claro brillante"/>
        <text name="ui_colorYellow_brilhante" text="Amarillo brillante"/>
        <text name="ui_colorYellow2_brilhante" text="Amarillo claro brillante"/>
        <text name="ui_colorGreenLight_brilhante" text="Verde claro brillante"/>
        <text name="ui_colorGreen_brilhante" text="Verde brillante"/>
        <text name="ui_colorGreenDark_brilhante" text="Verde oscuro brillante"/>
        <text name="ui_colorBlue_brilhante" text="Azul brillante"/>
        <text name="ui_colorBlueDark_brilhante" text="Azul oscuro brillante"/>
        <text name="ui_colorBlueNavy_brilhante" text="Azul marino brillante"/>
        <text name="ui_colorPurple_brilhante" text="Morado brillante"/>
        <text name="ui_colorPink_brilhante" text="Rosa brillante"/>
        <text name="ui_colorPink2_brilhante" text="Rosa rosa brillante"/>
        <text name="ui_colorSpecial_brilhante" text="Especial brillante"/>
        <text name="ui_colorWhite_brilhante" text="Blanco brillante"/>
        <text name="ui_colorWhite2_brilhante" text="Blanco medio brillante"/>
        <text name="ui_colorGreyLight_brilhante" text="Gris claro brillante"/>
        <text name="ui_colorGrey_brilhante" text="Gris brillante"/>
        <text name="ui_colorGreyDark_brilhante" text="Gris oscuro brillante"/>
        <text name="ui_colorBlack_brilhante" text="Negro brillante"/>
        <text name="ui_colorBlackJet_brilhante" text="Negro jet brillante"/>
        <text name="ui_colorRedDark_cromado" text="Rojo oscuro cromado"/>
        <text name="ui_colorRed_cromado" text="Rojo cromado"/>
        <text name="ui_colorOrange_cromado" text="Naranja cromado"/>
        <text name="ui_colorOrange2_cromado" text="Naranja claro cromado"/>
        <text name="ui_colorYellow_cromado" text="Amarillo cromado"/>
        <text name="ui_colorYellow2_cromado" text="Amarillo claro cromado"/>
        <text name="ui_colorGreenLight_cromado" text="Verde claro cromado"/>
        <text name="ui_colorGreen_cromado" text="Verde cromado"/>
        <text name="ui_colorGreenDark_cromado" text="Verde oscuro cromado"/>
        <text name="ui_colorBlue_cromado" text="Azul cromado"/>
        <text name="ui_colorBlueDark_cromado" text="Azul oscuro cromado"/>
        <text name="ui_colorBlueNavy_cromado" text="Azul marino cromado"/>
        <text name="ui_colorPurple_cromado" text="Morado cromado"/>
        <text name="ui_colorPink_cromado" text="Rosa cromado"/>
        <text name="ui_colorPink2_cromado" text="Rosa rosa cromado"/>
        <text name="ui_colorSpecial_cromado" text="Especial cromado"/>
        <text name="ui_colorWhite_cromado" text="Blanco cromado"/>
        <text name="ui_colorWhite2_cromado" text="Blanco medio cromado"/>
        <text name="ui_colorGreyLight_cromado" text="Gris claro cromado"/>
        <text name="ui_colorGrey_cromado" text="Gris cromado"/>
        <text name="ui_colorGreyDark_cromado" text="Gris oscuro cromado"/>
        <text name="ui_colorBlack_cromado" text="Negro cromado"/>
        <text name="ui_colorBlackJet_cromado" text="Negro jet cromado"/>
        <text name="ui_colorRedDark_plastico" text="Rojo oscuro plástico"/>
        <text name="ui_colorRed_plastico" text="Rojo plástico"/>
        <text name="ui_colorOrange_plastico" text="Naranja plástico"/>
        <text name="ui_colorOrange2_plastico" text="Naranja claro plástico"/>
        <text name="ui_colorYellow_plastico" text="Amarillo plástico"/>
        <text name="ui_colorYellow2_plastico" text="Amarillo claro plástico"/>
        <text name="ui_colorGreenLight_plastico" text="Verde claro plástico"/>
        <text name="ui_colorGreen_plastico" text="Verde plástico"/>
        <text name="ui_colorGreenDark_plastico" text="Verde oscuro plástico"/>
        <text name="ui_colorBlue_plastico" text="Azul plástico"/>
        <text name="ui_colorBlueDark_plastico" text="Azul oscuro plástico"/>
        <text name="ui_colorBlueNavy_plastico" text="Azul marino plástico"/>
        <text name="ui_colorPurple_plastico" text="Plástico morado"/>
        <text name="ui_colorPink_plastico" text="Plástico rosa"/>
        <text name="ui_colorPink2_plastico" text="Plástico rosa rosa"/>
        <text name="ui_colorSpecial_plastico" text="Plástico especial"/>
        <text name="ui_colorWhite_plastico" text="Plástico blanco"/>
        <text name="ui_colorWhite2_plastico" text="Plástico blanco medio"/>
        <text name="ui_colorGreyLight_plastico" text="Plástico gris claro"/>
        <text name="ui_colorGrey_plastico" text="Plástico gris"/>
        <text name="ui_colorGreyDark_plastico" text="Plástico gris oscuro"/>
        <text name="ui_colorBlack_plastico" text="Plástico negro"/>
        <text name="ui_colorBlackJet_plastico" text="Plástico negro jet"/>
        <text name="ui_colorRedDark_fosco" text="Rojo oscuro mate"/>
        <text name="ui_colorRed_fosco" text="Rojo mate"/>
        <text name="ui_colorOrange_fosco" text="Naranja mate"/>
        <text name="ui_colorOrange2_fosco" text="Naranja claro mate"/>
        <text name="ui_colorYellow_fosco" text="Amarillo mate"/>
        <text name="ui_colorYellow2_fosco" text="Amarillo claro mate"/>
        <text name="ui_colorGreenLight_fosco" text="Verde claro mate"/>
        <text name="ui_colorGreen_fosco" text="Verde mate"/>
        <text name="ui_colorGreenDark_fosco" text="Verde oscuro mate"/>
        <text name="ui_colorBlue_fosco" text="Azul mate"/>
        <text name="ui_colorBlueDark_fosco" text="Azul oscuro mate"/>
        <text name="ui_colorBlueNavy_fosco" text="Azul marino mate"/>
        <text name="ui_colorPurple_fosco" text="Morado mate"/>
        <text name="ui_colorPink_fosco" text="Rosa mate"/>
        <text name="ui_colorPink2_fosco" text="Rosa rosa mate"/>
        <text name="ui_colorSpecial_fosco" text="Especial mate"/>
        <text name="ui_colorWhite_fosco" text="Blanco mate"/>
        <text name="ui_colorWhite2_fosco" text="Blanco medio mate"/>
        <text name="ui_colorGreyLight_fosco" text="Gris claro mate"/>
        <text name="ui_colorGrey_fosco" text="Gris mate"/>
        <text name="ui_colorGreyDark_fosco" text="Gris oscuro mate"/>
        <text name="ui_colorBlack_fosco" text="Negro mate"/>
        <text name="ui_colorBlackJet_fosco" text="Negro jet mate"/>
        <text name="ui_vermelhoOriginal" text="Rojo Original"/>
        <text name="ui_vermelhoOriginal_brilhante" text="Rojo Original Brillante"/>
        <text name="ui_vermelhoOriginal_plastico" text="Rojo Original Plástico"/>
        <text name="ui_vermelhoOriginal_fosco" text="Rojo Original Mate"/>
        <text name="ui_vermelhoOriginal_cromado" text="Rojo Original Cromado"/>,
        <text name="configuration_paralamaCor" text="Color del guardabarros trasero"/>
        <text name="EixoBaixar" text="Levantar eje"/>
        <text name="EixoElevar" text="Bajar eje"/>
        <text name="configuration_lameiro" text="Guardabarros"/>
        <text name="configuration_lameiroGrande" text="Guardabarros grande"/>
        <text name="configuration_lameiroGrandeEscrito" text="Guardabarros grande con inscripción"/>
        <text name="configuration_DesignRoda" text="Diseño de la rueda"/>
        <text name="configuration_calotaFull" text="Tapacubos completos"/>
        <text name="configuration_rodoarFull" text="Cubiertas completas de ruedas"/>
        <text name="configuration_rodoar+calotaFull" text="Cubiertas completas de ruedas + tapacubos completos"/>
        <text name="configuration_Arquear" text="Arqueamiento"/>
        <text name="configuration_lonaRandonNewR" text="Lona New R"/>
        <text name="configuration_lonaRandonLinhaR" text="Lona Línea-R"/>
        <text name="configuration_lonaRandon70Anos" text="Lona 70 años"/>
        <text name="configuration_lonaFacil" text="Lona fácil"/>
        <text name="configuration_chassisCor" text="Color del chasis"/>
        <text name="configuration_Modelo" text="Modelo del remolque"/>
        <text name="configuration_ModelonewR" text="Modelo New R"/>
        <text name="configuration_ModelolinhaR" text="Modelo Línea R"/>
        <text name="configuration_foguinho" text="Luz pequeña"/>
        <text name="name_basculanteRodotrem" text="Rodotrem volquete para granos"/>
        <text name="name_basculanteFrente" text="Volquete con enganche para Dolly"/>
        <text name="name_basculanteTras" text="Volquete con Dolly"/>
        <text name="name_randonDolly" text="Dolly"/>
        <text name="configuration_esferico" text="Enganche Esférico"/>
        <text name="configuration_esfericoCacamba" text="Enganche Esférico con Volteo"/>
        <texts name="configuration_5roda" text="Enganche Quinta Rueda"/>
    </texts>
</l10n>